@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('fonts/Vazirmatn-Light.woff2') format('woff2'),
       url('fonts/Vazirmatn-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/Vazirmatn-Regular.woff2') format('woff2'),
       url('fonts/Vazirmatn-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/Vazirmatn-Bold.woff2') format('woff2'),
       url('fonts/Vazirmatn-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('fonts/Vazirmatn-Black.woff2') format('woff2'),
       url('fonts/Vazirmatn-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/BebasNeue-Regular.woff2') format('woff2'),
       url('fonts/BebasNeue-Regular.ttf') format('truetype');
}
